Re: [android-building] building caynogenmod build error

Showing 1-1 of 1 messages
Re: [android-building] building caynogenmod build error Jean-Baptiste Queru 10/3/12 7:23 AM
common-compress-1.0 is declared in
prebuilts/tools/common/commons-compress/Android.mk

JBQ

On Wed, Oct 3, 2012 at 5:21 AM, Ajay Katwe <ajay....@gmail.com> wrote:
> guys im using lucid lynx with sun jdk6
>
> i always encounter the following error while building
>
> host Prebuilt: ddmlib-prebuilt
> (out/host/common/obj/JAVA_LIBRARIES/ddmlib-prebuilt_intermediates/ddmlib-prebuilt.jar)
> Install: out/host/linux-x86/framework/junit.jar
> Install: out/host/linux-x86/framework/androidprefs.jar
> make: *** No rule to make target
> `out/host/linux-x86/framework/commons-compress-1.0.jar', needed by
> `out/host/common/obj/JAVA_LIBRARIES/sdklib_intermediates/javalib.jar'.
> Stop.
> make: *** Waiting for unfinished jobs....
>
> no other errors always gets stuck at this can anyone gimme a fix please ...
>
> --
> You received this message because you are subscribed to the "Android
> Building" mailing list.
> To post to this group, send email to android-...@googlegroups.com
> To unsubscribe from this group, send email to
> android-buildi...@googlegroups.com
> For more options, visit this group at
> http://groups.google.com/group/android-building?hl=en



--
Jean-Baptiste M. "JBQ" Queru
Technical Lead, Android Open Source Project, Google.

Questions sent directly to me that have no reason for being private
will likely get ignored or forwarded to a public forum with no further
warning.